using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

namespace CG67.FicheCollege
{
    public partial class GenerationFiche : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            
            detailsViewFicheIdentiteCollege.DataBind();
            detailsViewStructureImmobiliere.DataBind();
            detailsViewSectorisation.DataBind();
            detailsViewInterventionDepartement.DataBind();
            detailsViewGestionATC.DataBind();
            gridViewActionEducatives.DataBind();
            grdViewProjetPilote.DataBind();
            detailsViewChiffresSignificatifs.DataBind();

            //Response.Write(HttpContext.Current.Session["RNE"].ToString());
            //Response.Write(HttpContext.Current.Session["Annee"].ToString());

        }

        protected void DetailsView2_PageIndexChanging(object sender, DetailsViewPageEventArgs e)
        {

        }

        protected void ObjectDataSourceDotation_Selecting(object sender, ObjectDataSourceSelectingEventArgs e)
        {

        }
    }
}
